/* SCSS Document */
/* SCSS Document */
/* -- dev -- */
/* set true for size debugging info */
/* set true to see main layout divs */
/* -- parameters -- */
/* -- colours -- */
/* -- colour scheme base -- */
/* -- colour scheme derived colours: bootstrap -- */
/* -- dimensions -- */
/* -- buttons -- */
/* colours, fonts and other global template parameters */
/* -- layout mixins -- */
/* -- mixins -- */
/* utility mixins */
/* CSS Document */
/* -- fonts -- */
html#ecwid_html body#ecwid_body main#main {
  /* -- sizes, weights -- */ }
  html#ecwid_html body#ecwid_body main#main span.ecwid-categories-category, html#ecwid_html body#ecwid_body main#main div.ecwid-popup-headLabel, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-categoryDescription p, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-productsList-details {
    font-family: Arial, Helvetica, Sans-Serif !important; }
  html#ecwid_html body#ecwid_body main#main span.ecwid-categories-category, html#ecwid_html body#ecwid_body main#main div.ecwid-popup-headLabel, html#ecwid_html body#ecwid_body main#main .ecwid-productBrowser-productNameLink a {
    font-weight: bold !important; }
  html#ecwid_html body#ecwid_body main#main .ecwid-popup-headLabel {
    font-family: Arial, Helvetica, Sans-Serif !important;
    font-weight: bold !important;
    color: #7e8084 !important;
    font-size: 22px !important; }
  html#ecwid_html body#ecwid_body main#main span.ecwid-categories-category, html#ecwid_html body#ecwid_body main#main div.ecwid-popup-headLabel {
    font-size: 22px; }
  html#ecwid_html body#ecwid_body main#main .ecwid-productBrowser p, html#ecwid_html body#ecwid_body main#main .ecwid-productBrowser a, html#ecwid_html body#ecwid_body main#main .ecwid-productBrowser div.ecwid-productBrowser-productsList-descr {
    font-size: 12px !important; }
  html#ecwid_html body#ecwid_body main#main .ecwid-productBrowser-productNameLink a {
    font-size: 16px !important; }
  html#ecwid_html body#ecwid_body main#main .ecwid-productBrowser-price {
    color: #7e8084 !important; }

/* CSS Document */
/* -- product detail page -- */
html#ecwid_html body#ecwid_body.hasProductH1 main#main {
  /* include 3 IDs to override ecwid default CSS */ }
  html#ecwid_html body#ecwid_body.hasProductH1 main#main div.ecwid-productBrowser-head {
    display: none !important;
    visibility: hidden !important;
    /* product header comes from product module as h1, no need for this here */ }

html#ecwid_html body#ecwid_body main#main {
  /* include 3 IDs to override ecwid default CSS */ }
  html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser.ecwid-productBrowser-CategoryPage, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser.ecwid-productBrowser-ProductPage, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-descr {
    padding-left: 0 !important; }
  html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-categoryPath, html#ecwid_html body#ecwid_body main#main div.ecwid-results-topPanel-controlsPanel, html#ecwid_html body#ecwid_body main#main .ecwid-poweredBy {
    display: none !important;
    visibility: hidden !important;
    /* no need for breadcrumbs, view/sort options in small site */ }
  html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel {
    position: relative;
    left: -12px;
    /* The "Add to bag" button in down state */ }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-nav {
      display: none !important;
      visibility: hidden !important;
      /* hide prev/next product navigation */ }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-price {
      color: #223D64; }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-productBrowser-backgroundedPanel {
      /* aessent style for buy now panel */
      background-color: #EEEEEF;
      border: #C9CACB 1px solid;
      border-radius: 10px; }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-AddToBagButton-up, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-AddToBagButton-up-hovering {
      /*			background: transparent url(../../../images/stories/aes/misc/add_to_bag.png) no-repeat top center !important; */
      background: transparent url("//d1gm855njukne0.cloudfront.net/images/ecwid/add_to_bag.png") no-repeat top center !important; }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-AddToBagButton-down, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-rightPanel div.ecwid-AddToBagButton-down-hovering {
      /*			background: transparent url(../../../images/stories/aes/misc/add_to_bag.png) no-repeat bottom center !important; */
      background: transparent url("//d1gm855njukne0.cloudfront.net/images/ecwid/add_to_bag.png") no-repeat bottom center !important; }
  html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-thumbnail {
    width: 65%; }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-thumbnail img {
      max-width: 100%;
      height: auto; }
  html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-descr {
    clear: both; }
    html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-descr p, html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-details-descr p a {
      font-size: 12px; }

html#ecwid_html body#ecwid_body.ecwid-customer-loggedOut main#main div.ecwid-productBrowser div.ecwid-productBrowser-auth, html#ecwid_html body#ecwid_body.ecwid-customer-loggedOut main#main div.ecwid-productBrowser div.ecwid-ProductBrowser-auth-anonim, html#ecwid_html body#ecwid_body.ecwid-customer-loggedOut main#main div.item-page div.ecwid-productBrowser-auth:first-child {
  display: none !important;
  visibility: hidden !important;
  /* no need for separate login/account link unless logged in */ }

/* -- product category pages -- */
html#ecwid_html body#ecwid_body.item-47 {
  /* have to specifically include each category menu item else applies within ecwid internals too */ }
  html#ecwid_html body#ecwid_body.item-47 main#main {
    /* undo the tabbed interface to different categories */ }
    html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabPanel .gwt-TabBarItem-wrapper {
      display: none !important;
      visibility: hidden !important; }
    html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabPanel .gwt-TabBarItem-wrapper-selected {
      display: block !important;
      visibility: visible !important; }
    html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabPanel .gwt-TabBarItem-wrapper-selected, html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabPanel div {
      border: 0 none !important; }
    html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabBar .tabMiddleLeft, html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabBar .tabMiddleRight, html#ecwid_html body#ecwid_body.item-47 main#main .ecwid-categoriesTabBar .tabTop {
      display: none !important;
      visibility: hidden !important; }

html#ecwid_html body#ecwid_body main#main .ecwid-SearchPanel {
  text-align: right;
  padding-right: 6px;
  padding-bottom: 6px; }

/* basket module */
html#ecwid_html body#ecwid_body aside#aside div.ecwid-minicart {
  /*	background-position: 14px top !important; */
  /*	.ecwid-minicart-caption {
  		top: 84px - 14px !important;
  	} */
  /*	.ecwid-minicart-link {
  		top: 82px - 14px !important;
  	} */ }
  html#ecwid_html body#ecwid_body aside#aside div.ecwid-minicart, html#ecwid_html body#ecwid_body aside#aside div.ecwid-minicart > div {
    width: 100% !important; }
  html#ecwid_html body#ecwid_body aside#aside div.ecwid-minicart .ecwid-minicart-counter {
    position: relative !important;
    left: 81px !important;
    font-weight: bold;
    color: #223D64 !important;
    text-shadow: 0px 0px 6px #FFFFFF; }
  html#ecwid_html body#ecwid_body aside#aside div.ecwid-minicart .ecwid-minicart-label span.ecwid-minicart-label-text {
    display: none !important;
    visibility: hidden !important;
    /* no drag/drop text in shopping card */ }
  html#ecwid_html body#ecwid_body aside#aside div.ecwid-minicart .ecwid-minicart-clickArea {
    left: 75px; }

/* -- shopping related graphics -- */
/* ----
html#ecwid_html body#ecwid_body div.ecwid-productBrowser-details-inTheBag {
	background-image:url(../../../images/stories/aes/misc/bag.png) !important;
}
---- */
html#ecwid_html body#ecwid_body div.ecwid-minicart {
  background-image: url(https://uploads-ssl.webflow.com/595368192b41c240a35660ac/5a8457674c065e0001066d50_minicart.png) !important;
  background-position: 15px 0 !important; }

html#ecwid_html body#ecwid_body div.ecwid-minicart-clickArea {
  background: 0 none !important; }

/* ----
html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up, html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-up-hovering, html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-ie6-up, html#ecwid_html body#ecwid_body div.ecwid-ContinueShoppingButton-ie6-up-hovering {
	background-image:url(../../../images/stories/aes/misc/continue_shopping.png) !important;
}
---- */
/* div.ecwid-productBrowser-AccountSettingsPage */
/* body.ecwid-customer-loggedIn -OR- .ecwid-customer-loggedOut */
/* hide product categories when account settings, orders or address book page types */
html#ecwid_html body#ecwid_body.aes-ecwid-page-account_settings div#Categories-1.ecwid, html#ecwid_html body#ecwid_body.aes-ecwid-page-orders div#Categories-1.ecwid, html#ecwid_html body#ecwid_body.aes-ecwid-page-address_book div#Categories-1.ecwid {
  display: none !important;
  visibility: hidden !important; }

html#ecwid_html body#ecwid_body main#main div.ecwid-productBrowser-auth {
  background-color: #EEEEEF;
  border: #C9CACB 1px solid;
  border-radius: 10px;
  padding: 11px;
  margin-left: -10px;
  margin-top: 0; }

/* popup */
.ecwid-popup-content {
  /* The "Add to bag" button in down state */ }
  .ecwid-popup-content div.ecwid-AddToBagButton-up, .ecwid-popup-content div.ecwid-AddToBagButton-up-hovering {
    /*		  background-image: url(../../../images/stories/aes/misc/add_to_bag.png) !important; */
    background-image: url("//d1gm855njukne0.cloudfront.net/images/ecwid/add_to_bag.png") !important; }
  .ecwid-popup-content div.ecwid-AddToBagButton-down, .ecwid-popup-content div.ecwid-AddToBagButton-down-hovering {
    /*		  background-image: url(../../../images/stories/aes/misc/add_to_bag.png) !important; */
    background-image: url("//d1gm855njukne0.cloudfront.net/images/ecwid/add_to_bag.png") !important; }
